package com.fdkankan.ucenter.service;

import com.fdkankan.ucenter.entity.SceneResource;
import com.baomidou.mybatisplus.extension.service.IService;

import java.util.List;

/**
 * <p>
 * 场景资源表 服务类
 * </p>
 *
 * @author 
 * @since 2022-07-06
 */
public interface ISceneResourceService extends IService<SceneResource> {

    List<SceneResource> sceneResourceByCameraId(Long cameraId);

    List<SceneResource> getByVersion(List<String> versionList);

    List<SceneResource> getByCooperationId(Long cooId);
}
